# Tilannehuone


# Tilanne 16.2.2022

Moi kaikki toimeksiantajat ja muut sidosryhmät! 

Kevät etenee vääjäämättömästi maaliskuuta kohti ja projektit alkavat osittain saapua jo maaliin. Teimme linjauksen nopeimpien tiimien perusteella rajata projektin työaika 55% alkuperäisestä tavoitteesta. Syynä tähän oli se, että osalla ryhmistä liikkeelle lähtö hidastui heistä riippumattomista syistä. On siis kaikille tasapuolista, että työaikaa rajataan tiimien suhteen yhteismitalliseksi. Oletuksena jokainen tiimi työskentelee helmikuun loppuun asti, riippuen tuntikertymästä. 

Seuraavat tehtävät ovat oleellista huomioida ennen opintojakson loppua!

* Erittäin tärkeä [loppuvaiheen ohjeistus](https://ttos1000-ttos1200.pages.labranet.jamk.fi/projektin-loppuvaihe/projektin-loppuvaiheet/)
* Aiemmin suoritettua laskutusta ei tässä toteutuksessa enää vaadita, koska aikataulu ohjaajalla on erittäin tiivis helmikuun loppuun asti.
* Projektit esitellään 9.3.2022 [loppuseminaarissa](projektin-loppuvaihe/loppuseminaari.md), eli on tärkeä valmistautua tähän ennakkoon


Tässä vaiheessa jatkamme vielä vähän ja pyrimme saamaan paketit kasaan :)

## SEMAT Alpha Cards

*Projektien arvointio SEMAT Alpha Card*

Syksyn 2021 aikana on otettu käyttöön uusi projektikohtainen metriikka (SEMAT Essence Alpha Card), jonka avulla  seurataan eri projektien kehittymistä. Jokaista projektia tarkastellaan seitsemästä näkökulmasta. Tiimit arvioivat viikoittain miten oma projekti on editystynyt. Eri osalueisiin liittyy tarkistuslistoja, jotka täyttyvät kun kohta täyttyy. Tavoite on saada koostettua käsitys miten eri tavoin tiimit kehittyvät ja  miten eri osa-alueiden kehittyminen vaihtelee eri projekteissa. 

## Tuntikirjaukset

<iframe width="800" height="600" src="https://app.powerbi.com/view?r=eyJrIjoiZmZkMmIyNjctM2FkNy00Mzc4LWI4YTAtODIxYjAzM2JiYmU1IiwidCI6IjZlOWVhYWYwLTNmZjctNGRlOS04Y2Q0LTFmZmJkNDU5NTFiOSIsImMiOjh9" frameborder="0" allowFullScreen="true"></iframe>

## Essence Alpha Card

<iframe width="800" height="836" src="https://app.powerbi.com/view?r=eyJrIjoiNzYzMWU5OGMtNzg5OS00MDMzLWFjYTYtZmYxNWVjYWQxZmEyIiwidCI6IjZlOWVhYWYwLTNmZjctNGRlOS04Y2Q0LTFmZmJkNDU5NTFiOSIsImMiOjh9" frameborder="0" allowFullScreen="true"></iframe>

* [Alpha State Cards](https://www.ivarjacobson.com/sites/default/files/field_iji_file/article/essence_kernel_-_detail_cards_checklist.pdf)
* [SEMAT Essence user guide](http://semat.org/alpha-state-cards-with-abbrev-checklists)

## Yleisten tavoitteiden tarkistuslista

*Näkyy vain tiimeille*

<iframe width="700" height="600" frameborder="0" scrolling="no" src="https://jamkstudent-my.sharepoint.com/personal/marko_rintamaki_jamk_fi/_layouts/15/Doc.aspx?sourcedoc={2a0bc466-b808-47aa-840d-ab6427550b44}&action=embedview&wdAllowInteractivity=False&wdHideGridlines=True&wdHideHeaders=True&wdDownloadButton=True&wdInConfigurator=True"></iframe>
 
## Tiimit ja toimeksiantajat S2021-K2022

| Case Id: | Toimeksiantaja ehdokas | Toimiala | Tiimin nimi ja kotisivu |
|:-:|:-:|:-:|:-:|
| #1 | Puolustusvoimat| Puolustustekniikka |[Team Alpha](https://site.pages.labranet.jamk.fi/team1/)|
| #2 | Solteq Oy | Verkkokauppa |[User Friendly](https://site.pages.labranet.jamk.fi/team2/)|
| #3 | mammIT |  Ohjelmistotekniikka |[mammIT](https://team7.fxjj.fi/)|
| #4 | Terveystalo| Digital Health |[Terveystalon tohtorit](https://site.pages.labranet.jamk.fi/team4/)|
| #5 | Nodeon Oy | Ohjelmistot ja palvelut |[Ice Bears](https://site.pages.labranet.jamk.fi/team5/)|
| #6 | YSP Oy | Tietotekniikka ja automaatio |[Re-SMART](https://site.pages.labranet.jamk.fi/team6/)|
| #7 | CrewCaster Oy | Ohjelmistojen suunnittelu ja valmistus |[C3](https://site.pages.labranet.jamk.fi/team7/)|
| #8 | Soulcore Oy | Ohjelmistot ja palvelut |[4Core](https://site.pages.labranet.jamk.fi/team8/)|

