# Projektin loppuvaiheet

![](https://openclipart.org/image/300px/svg_to_png/272404/EarlyPrintingPress.png&disposition=attachment)

Ennen kuin ohjelmistotuotantokurssin päätöstä on opiskelijan tehtävä seuraavat askeleet.

**Jos suoritat kurssin työssäoppimisena lue tarkasti sivun loppu**


## Projektin loppukatselmointi toimeksiantajan + (ohjaajan) kanssa

* Projektin lopuksi ryhmä luovuttaa toimeksiantajalle projektin edellyttämät tuotokset ja eri työvälineet 
* Ryhmät käyvät oletuksena läpi tuotoksen yhdessä toimeksiantajan kanssa  
* Toimeksiantaja ja ryhmä vastaava yhdessä alla olevaan Forms-kyselyyn
* Toimeksiantaja ja ohjaaja pitävät erillisen palaverin projektikohtaisesta toiminnasta
* Ryhmä varautuu tarpeen vaatiessa (ohjaajan/toimeksiantajan/ryhmän toiveesta) esittelemään projektinsa yleisellä tasolla erillisessä katselmointitilaisuudessa, joka järjestetään sovittuna ajanhetkenä seminaarin jälkeen. 
* Jos NDA-sopimus rajoittaa dokumenttien/tiedon jakamista käsitellään aiheita pelkästään "otsikkotasolla"
* Loppukatselmointi/palaverit voidaan suorittaa esim ZOOM -virtuaalitilassa (JAMK järjestää tarvittaessa)

<iframe width="640px" height= "480px" src= "https://forms.office.com/Pages/ResponsePage.aspx?id=8Kqebvc_6U2M1B_71FlRuUxcz6FES2lCiWU_CHyl3QhUN0tZNjg2QUdRVFZESUZRQVNFOTgzRDAyTyQlQCN0PWcu&embed=true" frameborder= "0" marginwidth= "0" marginheight= "0" style= "border: none; max-width:100%; max-height:100vh" allowfullscreen webkitallowfullscreen mozallowfullscreen msallowfullscreen> </iframe>

## Henkilökohtainen oppimisraportti (Henkilökohtainen)

* Raportti palautetaan PDF-muodossa Moodle-työtilan [ohjelmistotuotanto TTOS1000+TTOS1200](https://moodle.jamk.fi/course/view.php?id=3073) palautuslaatikkoon "Projektiryhmän jäsenen henkilökohtainen opintopäiväkirja"  
* Dokumenttipohjan löydät [täältä](../liitteet/henkilokohtainen-oppimisraportti.md)
* Palautetaan viimeistään viikko seminaarin jälkeen!

## Projektin loppuseminaariesitys (Tiimi)

* Ryhmä pitää loppuesitelmän 10min-15min ja käy läpi projektin tapahtumat auditoriotapaamisessa.
* Linkki esitykseen toimitetaan ohjaajalle aamusta seminaaripäivänä 
* Karkean rungon löydät [täältä](../liitteet/projektin-yhteenveto.md)
* Linkki jaetaan loppuseminaarissa ja sen on auettava ilman erillisiä tunnuksia

## Projektin loppuraportti (Tiimi)

* Ryhmä koostaa loppuraportin projektin tapahtumista ja yksi ryhmän jäsen tallettaa sen Moodlen palautuskansioon "Projektin loppuraportti"
* Raportti palautetaan PDF-formaatissa + ryhmän jäsenten allekirjoittamana sähköpostina ohjaajalle (Kannattaa soveltaa Acrobat readerin Fill & Sign toimintoa)
* Dokumenttipohjan löydät [täältä](../liitteet/projektin-loppuraportti.md)

## Olen suorittamassa kurssin työssäoppimisena ?

* Opiskelija palauttaa työskentelyajan loppussa oppimispäiväkirjan/harjoitteluraportin, joka hyväkstetään työnantajalla (Allekirjoitus kansilehdessä). 
* Lisää mukaan tuntikirjaukset (yleisellä tasolla)
* Oppimispäiväkirjassa kannattaa kohdistaa tarkastelu pojektityöskentelyn havainnointiin
* Palauta raportti PDF -muodossa Moodelessa TTOS1000+TTOS1200-työtilan palautuslaatikkoon "Henkilökohtainen opintopäiväkirja (Jos suoritat projektin työelämässä))" 
* Dokumenttipohjan löydät [täältä](../liitteet/opintopaivakirja.md)

## Raporttien palautus aikataulu

* ASAP seminaarin yhteydessä
* Henkilökohtainen raportti viikon kuluessa!







